## mswatch 1.1.1

=== debian/changelog ===
mswatch (1.1.1-1) unstable; urgency=low

  * Initial release. Closes: bug#579816.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 01 May 2010 06:26:34 +0200
