=== debian/control ===
Source: mswatch
Section: mail
Priority: optional
Homepage: http://mswatch.sourceforge.net/
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.70~),
 autotools-dev,
 devscripts (>= 2.10.7~),
 dh-buildinfo,
 debhelper (>= 6),
 libglib2.0-dev,
 flex,
 bison
Vcs-Git: git://git.debian.org/git/collab-maint/mswatch.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mswatch.git
Standards-Version: 3.8.4

Package: mswatch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ${cdbs:Recommends}
Enhances: imap-client
Description: watch mailstores for changes and initiate mailbox syncs - client tools
 mswatch is a command line unix program that keeps two mailboxes
 synchronized /more efficiently/ and with /shorter delays/ than
 periodically synchronizing the two the two mailboxes.
 ,
 mswatch watches mailboxes to know when to initiate mailbox syncs.
 Using mswatch, your mail synchronization program can be called on
 demand instead of through polling, resulting in prompter mail delivery
 and lower bandwidth usage and server load.
 .
 mswatch is designed to work in conjunction with mailbox synchronization
 programs, currently supports watching Linux (2.4+) hosted Maildirs
 (including Maildir folders, Maildir++), and is licensed under the GNU
 GPL.
 .
 This package provides the tools mswatch, for use at the imap client
 host.

Package: watch-maildirs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ${cdbs:Recommends}
Enhances: imap-server
Description: watch mailstores for changes and initiate mailbox syncs - server tools
 mswatch is a command line unix program that keeps two mailboxes
 synchronized /more efficiently/ and with /shorter delays/ than
 periodically synchronizing the two the two mailboxes.
 ,
 mswatch watches mailboxes to know when to initiate mailbox syncs.
 Using mswatch, your mail synchronization program can be called on
 demand instead of through polling, resulting in prompter mail delivery
 and lower bandwidth usage and server load.
 .
 mswatch is designed to work in conjunction with mailbox synchronization
 programs, currently supports watching Linux (2.4+) hosted Maildirs
 (including Maildir folders, Maildir++), and is licensed under the GNU
 GPL.
 .
 This package provides the tools watch_maildirs and inputkill, for use
 at the imap server host.
