=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2010, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for mswatch
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_URL = http://downloads.sourceforge.net/sourceforge/mswatch
DEB_UPSTREAM_TARBALL_MD5 = 2748ba4312f44e14a1ac20c9227d7bfc

DEB_INSTALL_DOCS_ALL += INTERFACES
DEB_INSTALL_EXAMPLES_mswatch = mswatchrc.sample

DEB_DH_INSTALL_SOURCEDIR = debian/tmp
DEB_INSTALL_MANPAGES_mswatch = $(DEB_DESTDIR)/usr/share/man/man1/mswatch.1
DEB_INSTALL_MANPAGES_watch-maildirs = $(DEB_DESTDIR)/usr/share/man/man1/watch_maildirs.1 $(DEB_DESTDIR)/usr/share/man/man1/inputkill.1

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , libglib2.0-dev, flex, bison

# Needed (often) at runtime
CDBS_RECOMMENDS_mswatch += , openssh-client | ssh-client
CDBS_RECOMMENDS_watch-maildirs += , openssh-server | ssh-server
