## mswatch 1.2.0

=== debian/changelog ===
mswatch (1.2.0-2.2) unstable; urgency=medium

  [Andrey Rahmatullin]
  * Non-maintainer upload.
  * Fix FTBFS with GCC 6 (Closes: #811699).

  [Jonas Smedegaard]
  * Update README.source

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 04 Nov 2016 23:23:35 +0500

mswatch (1.2.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch gcc-4.7.patch (missing includes).
    Closes: #667289

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 May 2012 23:33:10 +0200

mswatch (1.2.0-2) unstable; urgency=low

  [ Mikhail Gusarov ]
  * Add myself as Uploader.

  [ Jonas Smedegaard ]
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Jul 2011 00:51:25 +0200

mswatch (1.2.0-1) unstable; urgency=low

  * New upstream release.

  * Mention future plan for mbox support in long dscription.
    Thanks to Adam Borowski.
  * Drop licensing info from long descriptions. Various improvements to
    long descriptions.
    Closes: bug#583193. Thanks to Martin F. Krafft.
  * Update copyright file:
    + Add upstream Subversion URL to Source paragraph.
    + Rewrite using draft 174 of DEP-5 format.
    + List license exceptions as such (not separate licenses).
    + Relabel licenses to indicate similarity.
    + Extend copyright time ranges.
    + Tighten main license to be GPL-2 (from GPL-2+).
    + Extend copyright time ranges.
  * Tidy watch file to not do needless mangling.
  * Disable newly-added socketwatch: unversioned install in /usr/lib.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Jul 2011 18:22:54 +0200
