=== debian/control ===
Source: mswatch
Section: mail
Priority: optional
Homepage: http://mswatch.sourceforge.net/
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: autotools-dev,
 cdbs (>= 0.4.72~),
 devscripts (>= 2.10.7~),
 debhelper (>= 6),
 dh-buildinfo,
 libglib2.0-dev,
 flex,
 bison
Vcs-Git: git://git.debian.org/git/collab-maint/mswatch.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mswatch.git
Standards-Version: 3.9.2

Package: mswatch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ${cdbs:Recommends}
Enhances: imap-client
Description: watch mailstores for changes and initiate mailbox syncs - client tools
 mswatch is a command line Unix program that keeps two mailboxes
 synchronized more efficiently and with shorter delays than periodically
 synchronizing them.
 .
 mswatch watches mailboxes for changes to know when to initiate mailbox
 syncs. Using mswatch, your mail synchronization program can be called
 on demand instead of through polling, resulting in prompter mail
 delivery and lower bandwidth usage and server load.
 .
 mswatch is designed to work in conjunction with mailbox synchronization
 programs, and currently supports watching Linux (2.4+) hosted Maildirs
 (including Maildir folders, Maildir++). Future support for additional
 mailbox formats, especially for mbox, is planned.
 .
 This package provides the mswatch tools for use on the imap client
 host.

Package: watch-maildirs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ${cdbs:Recommends}
Enhances: imap-server
Description: mswatch helper tools to watch maildirs and trigger on-demand syncs
 mswatch is a command line Unix program that keeps two mailboxes
 synchronized more efficiently and with shorter delays than periodically
 synchronizing them.
 .
 mswatch watches mailboxes for changes to know when to initiate mailbox
 syncs. Using mswatch, your mail synchronization program can be called
 on demand instead of through polling, resulting in prompter mail
 delivery and lower bandwidth usage and server load.
 .
 mswatch is designed to work in conjunction with mailbox synchronization
 programs, and currently supports watching Linux (2.4+) hosted Maildirs
 (including Maildir folders, Maildir++). Future support for additional
 mailbox formats, especially for mbox, is planned.
 .
 This package provides the watch_maildirs and inputkill tools for use on
 imap server hosts.
