=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
# use qa.debian.org redirector; see man uscan
http://sf.net/mswatch/mswatch-(\d.*)\.tar\.gz debian
